<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>contact form</title>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>

	<table border="1">
		
		<tr>
			
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>

		</tr>

		<tr>
			
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>

		</tr>

		<tr>
			
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

		</tr>

		<tr>
			
			<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
			

		</tr>

	</table>


	<h1>Contact Form</h1>

	<form>
		<label for="fname">First Name:</label><br>
		<input type="text" name="fname" id="fname"><br>

		<label for="lname">Last Name:</label><br>
		<input type="text" name="lname" id="lname"><br>

		<label for="email">Email:</label><br>
		<input type="email" name="email" id="email"><br>

		<label for="cnumber">Contact Number:</label><br>
		<input type="number" name="cnumber" id="cnumber"><br>

		<label for="servicetype">Service Type:</label><br>
		<select id="servicetype" name="servicetype" >
			<option value="fend">Front End Programming</option>
			<option value="bend">Back End Programming</option>
			<option value="none">None</option>
		</select><br>

		<label for="prefcontact">Preferred Contact:</label><br>
		<input type="checkbox" name="contactoption" id="contact1" value="email">
		<label for="contact1">Email</label><br>
		<input type="checkbox" name="contactoption" id="contact2" value="phone">
		<label for="contact2">Phone Package:</label><br>
		<input type="radio" name="package" id="option1" value="basic">
		<label for="option1">Basic</label><br>
		<input type="radio" name="package" id="option2" value="premium">
		<label for="option2">Premium</label><br>
		
		<label for="message">Message</label><br>
		<textarea name="message"></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="clear">Reset</button>




	</form>
	


</body>
</html>